apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.2.0
  namespace: harvester-system
spec:
  isoChecksum: '267d65117f6d9601383150b4e513065e673cccba86db9a8c6e7d3cb36a04f6202162f1b95c3c545a7389c4f20f82f5fff6c6e498ff74fcb61e8513992b83e1fb'
  isoURL: https://releases.rancher.com/harvester/v1.2.0/harvester-v1.2.0-amd64.iso
  releaseDate: '20230908'
